RubyGems Navigation menu

coherence 0.0.1

Coherent Spec is a framework that supports the creation and execution of test specifications that are written with the Gherkin structural language.

Gemfile
          gem 'coherence', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install coherence
  
  
  
  
  
  
  

Authors:

  • Jeff Nyman

Owners:

Licenses:

  • MIT

Total downloads 453

For this version 453

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.0.1 - May 8, 2014 (7.5 KB)

Runtime Dependencies:

Development Dependencies: